$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1600000.0
      - -2600000.0
    - - -1700000.0
      - -2600000.0
    - - -1700000.0
      - -2700000.0
    - - -1600000.0
      - -2700000.0
    - - -1600000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1700000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: e997c3b3-a809-4218-9d0b-b57360265934
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - 2081cc02-44d2-44d0-a317-855599ad9043
  - e43d8fe5-aae5-402d-973e-601f750c47e7
  - daac9dbd-1753-483f-8a27-96bd7aa43564
  - dee5f8a3-74d1-4060-b7c9-1230f77bb0aa
  - 409d4448-46f4-4f9b-9cfd-0a947a6709d9
  - 307bb813-b8ba-495e-9635-1d53bf17544f
  - 2174452c-3572-4e4f-ae08-3efb53160cca
  - df20b91e-8712-48ca-b182-06b779dd8951
  - 252d1c06-6c78-4e2e-85bd-109dc63008e4
  - 37001599-5d14-4bb6-9ed5-3df2e3275a9f
  - dbc7c166-dbb6-4b6e-a707-fbec64919ed0
  - a3761dcc-ade2-4b98-bcfb-183bfbe99cbe
  - 242593ea-8279-4efa-8f02-2c816ad54a38
  - 29f6a24d-f3b7-476c-a942-f6bc78c9fd7c
  - f7be154e-b3ed-42af-b236-0bb5a45d33b4
  - 36263ff4-0370-4fec-a624-6705c49b712d
  - 87054934-6e39-4643-a4fd-035f51b96a2a
  - df4c7cb6-cb78-4c82-86b1-5b45bda5bec7
  - 4477fa81-2dbe-40cb-adef-ff0776fe204b
  - 723d884d-2e6f-4355-a9d7-d423b8e13e2d
  - b23578ae-9cb2-4f89-b917-09418e9ff3c9
  - 257d4d98-80a2-47af-8dc7-1f80968f6e1d
  - a8aac87e-5a73-464c-bd93-297fb1dab400
  - ca05ea8c-7f2b-46b2-82b3-7b8bb42beabd
  - 3a603761-e517-410f-aca4-b745fae968c1
  - 8545837f-9c38-4653-b298-93217b7babcd
  - 122b7867-6c94-4396-84cd-31d10017e559
  - 57e4fcc7-7403-49e6-b400-9b2c719f2025
  - f5f75d0b-9708-45a3-9e49-5b687ba8bb46
  - 5bc58dd7-de6f-4670-aac4-9e28dda4026c
  - 976a86c7-10d4-4cef-a86f-2bed7ae9bffb
  - 0482ab8d-2047-4cfe-8523-dcfd02dacc97
  - 2294b33b-9153-4ad1-a3d0-31413a10355a
  - 0a7d98c6-10b4-4ff2-a503-516088ed4f69
  - 0dc62751-bb6d-4b29-ad49-2cc0267333f2
  - 92ce78d5-910d-4be3-ae5a-59295ed006cb
  - d6ec252e-6ec1-4acb-a02e-c2cc50fe44e4
  - 72d9b6d2-4052-4fc9-872c-1b8899a615fc
  - 5e483085-c42e-4791-8624-f56753cb14a4
  - 93dde759-8a05-4784-9ab5-94bf5307d992
  - 26725bb4-c3fb-4514-8e1e-b300ca780b7f
  - 81d89818-d556-4545-b70e-8f7007fd086e
  - ee8c60ec-f7fc-4611-958f-1ca99a1d79f4
  - 75d28826-11fd-4516-bd38-82235be9465d
  - 9602baa5-03bb-4bd7-ab50-103fbb7a6964
  - 09d2971d-7782-4b8c-9ff0-003bbb800268
  - 1217c441-f7c5-49a3-9b35-2255271ba664
  - 5ccbf9f2-b3d0-4271-b430-0b61156dd940
  - e9d122a0-1d57-42c7-ab28-db0243edab0e
  - 8d4eb9c3-e25e-4bee-a12d-58bd4dddc5ed
  - c1deaaa0-758f-41ee-8e42-70a1cedb47c9
  - 03382734-49b1-4791-89dd-335303588db1
  - 6ae93b71-e3a3-42c3-9172-406fa0c26946
  ls5_nbart_geomedian_annual:
  - 27753c9e-7528-40c5-bb4f-53a1687e7c6c
  ls5_nbart_tmad_annual:
  - 084f03fa-2d0a-455f-bf03-0f969d326978
  ls7_fc_albers:
  - cdb90ee7-9ce1-41b9-988a-7adc920dc49c
  - 91c9df1f-ca81-4ed0-abd1-983f41955990
  - 84033ec1-e314-4da7-8cc1-ed875a93907a
  - d9518e6a-cc99-4d0c-8835-89f8ba488461
  - 0b9623fa-3dfc-41b6-99ae-0c770fb38fb9
  - 5ad14ffb-04ae-4107-be5d-ba171966c7ff
  - 483018de-77c4-4aa2-a2b4-9fbd1132ce7d
  - 5b8becba-0309-41c4-a561-849193906168
  - f41e1e31-a0f0-44c2-9959-7e86decc6fcc
  - 2dbe2f7c-4785-4e3b-aedd-83f3772e0759
  - db6ba5fa-2292-425f-9e35-3c47a8a41f57
  - c4d6833d-db97-4a33-bde8-fff90f5dd4dd
  - c3dd9785-cf1d-445b-9ca5-ce42742505e4
  - bee6e0b6-bba2-43ca-80d8-eca43365a30c
  - bedf596c-27fa-4a95-b86a-9e74ee6b0d27
  - f8be00ef-779e-436c-aa52-63843979de61
  - 17bef7da-94af-4f8d-b139-08b2735a0374
  - 4190aafe-790a-41d1-a334-8e3d5287d3d9
  - d6e84286-98f1-4178-96f8-4c105261b0f5
  - b3419240-8c88-406b-b26c-f12d6086a7ab
  - f18f05f7-6360-4843-811e-13a9e585c001
  - 98a5100b-4b51-4b09-b362-cd45e4ba4672
  - b904e243-7127-4e34-986e-1df5ed46040b
  - 59b02a6b-b5ce-47c5-9d50-7438bcc4719b
  - 1dadeccb-1eb5-4ec9-be68-5729105b0e77
  - 17049595-3836-4287-9aa8-5cc68c7ff7e9
  - 5c310d1d-003b-4a64-bccd-2ab548d30bce
  - c067b169-c051-4ada-87ca-f2f29c896215
  - c5f937a0-5287-436d-ba0b-a5a5035e0a3c
  - 32ef57e3-b17a-425e-9d3e-ce22cf192366
  - 88ce777e-82ad-4a75-84f3-7751ec2e43f1
  - cd02d77f-3146-4b1d-b1f1-329813a8c1c3
  - c5833c5e-dee2-4fd6-a977-d70695283672
  - b8dc6c9a-1bef-43df-9d93-da3b6a371710
  - 9f1eff8c-1d7f-4433-88b1-3a19062dbe20
  - 3b4caa14-a95c-4b40-bcec-e4cd3ef0b16b
  - 2329f08d-8882-4b6a-88c5-86ae0bfbe701
  - d543110f-0678-4176-853e-1b99e942cf50
  - 939e0a97-7f50-4ffd-887f-845f954b0871
  - bc24d323-0ffd-4716-b88e-4896781b4189
  - 5bb1ff5a-f4fb-4188-a6b2-f3aa621c7969
  - b550f287-81c0-4236-9da2-578ceee6f307
  - 6d4662fb-5bb8-4bf4-804d-6ac5389de873
  - a933e69a-d67d-417d-bb76-8fe7cc11d9b0
  - b8b56c13-6266-4467-980e-131734c7f7b3
  - 05a89ef6-12da-442b-8f0d-20f0c8d6a94e
  - 777ad395-290b-41aa-a27b-be7df053914c
  - 72dba209-c608-4a9a-bbab-013b3d236f62
  - 978ff2ce-f709-4625-adcc-9381a4b5c7b1
  - aa560a95-88f6-4d44-9695-873f6b79dab5
  - e005dbf1-8c90-4b92-a8f9-227060103a3e
  - 272ca018-ffcb-464f-9978-e5624b1158f0
  - 35b0f849-1ff9-469f-9a0a-d8319d3a8c90
  - 633b540d-0df0-4eca-8242-af44f9063819
  - 72006a91-8f33-4d77-abc8-5d346df1fd6e
  - 5008e76c-b70a-4fd7-a3f6-8f0c0785a17e
  - 8e42d5fe-bae8-4f7e-83e1-9fba8686d190
  - d2282fac-3caa-49e4-ae5c-77b5e7abcbe4
  - 0a6be397-54f3-4b22-bf82-ba7cc9c7856e
  - 0d151634-873b-49f2-93ea-737ad3bdd3c0
  - 952ac61b-24d1-4c48-bdf1-54a2798b38a6
  - dd0b073c-7a60-4fc3-8e3d-7f6b18116307
  - 5bbfd204-6c40-4958-a8a5-13e6fb44867e
  - 870c7202-ce6e-4975-8db8-0ed341824722
  - ac77a72e-d25a-461d-af16-58c1f5d6deef
  - b8ebd55b-6e7e-4c93-88c2-7ba7acab9ad3
  - 40aaf288-956e-4743-842d-c3f03f4c9c33
  - 8012c30e-ffbe-47b6-a4d8-8b756f007a20
  - e6a2482c-3ddd-401e-9513-3f565b26cf55
  - 1c983e70-5552-4390-929b-f5c538434c49
  - 64a77142-0d8b-484c-a9fe-84bb8abbd99b
  - d08e22bd-0689-4ce1-8912-bdee6dbeb6ec
  - 26f1cb4f-f751-4254-a75f-48c2f9a1c985
  - 322cb56c-44f0-443a-9a3d-3e4bd3cb7131
  - 08d80568-a7b6-4c9d-be0d-f7a463f61677
  - b28f67fe-da1b-4de7-966c-dbcffc328897
  - c0c074ae-5fe9-4074-8a15-6efee9b001ca
  - 749254f7-fc67-425f-aa59-e258b6aa57b7
  - 4a75da55-d890-467c-8984-d975700b2c24
  - e2ca18f5-dcbb-4b31-bf93-5e3652e2fc63
  - e6bb7df5-6272-4e61-bd77-930278ada5b7
  - c8a38058-cbbc-47d4-abc8-367eff0d877f
  - 250a364e-48da-461a-b4c9-993e580866bd
  - 4b2662af-e572-424a-b904-7ff8b7430267
  - 1d5db335-5454-4bcf-a03e-cd5acb6f81e1
  ls7_nbart_geomedian_annual:
  - a22a49d9-9c23-493a-aa62-c643ed6306e4
  ls7_nbart_tmad_annual:
  - a9183257-feea-4b70-a02b-352241e81fed
  wofs_albers:
  - 5d8edd81-7dbd-4a5f-9e9c-aff2b3cf0cce
  - 4b63baaa-b3ee-4d3d-86a8-66ac0133cf5b
  - e0026237-5349-4f8c-9140-2593ef736bf1
  - 74121a42-7de2-4f91-9210-7bee27b955b4
  - 1a47595b-ccb4-4947-9b00-73d05b91b172
  - 26e45959-ab1e-43bb-8f8a-44421bcaf6fa
  - e01b5665-8c27-4fa6-98c7-82adbbd00832
  - b7035e83-2b7b-48be-b496-7505f0255a7f
  - 96dc7db4-d195-4cd2-8608-bb8e549562ca
  - 2bfa09bc-23ea-418d-a915-6c77e6583d83
  - cfc6358e-de9f-4ef1-b23b-51979ca2bd6d
  - 21e9b8a4-9602-4a09-9189-ebfea9486afe
  - 530bbefe-ee96-484f-ae01-c66076bfa3f4
  - 50e10c7c-c1ef-4992-8bde-ca30a13dca75
  - 64591d20-fb31-43ee-8fed-f9dc631bd920
  - c2fb6a63-2796-47fb-9fa4-e578c3b537e4
  - ccf86d68-7b09-4b24-b49c-983d411d2e8e
  - 5697443b-a907-42f0-9bba-26271b9c3e4c
  - 999ab16d-5d09-4158-9cf3-829e9aa9795d
  - 5e9f0b58-9121-4d9c-9bd2-75b59053b3cb
  - 28937b48-b869-4460-bb5c-d0dc650eec4f
  - 9ec67b0c-6f13-4bd9-a4b5-c2a87fec12e1
  - b4bc9f42-0c40-480e-8039-23786b51e058
  - da1ce3cb-ceb4-46fe-95b5-b63af585c201
  - 81382100-367a-4308-9668-512e72c9c932
  - 9736fb6a-f10c-4437-8075-9800a58220da
  - caeab90b-4ea0-4bc3-b176-9fd9eca953b0
  - cd04aa11-294e-4746-824c-ee27e604f0ed
  - 321fcd6c-7f67-47e5-bb3d-85015cd7fe1a
  - 1fbb2ca8-c21b-40ea-aec4-65af873f66d8
  - 23bdca04-4338-42e2-98e4-8b6995d769da
  - 1a9afbc8-f263-4584-8d6d-68d1b00b71a5
  - e9494a89-6292-4f32-9508-3686459b9980
  - f6383f44-1c42-4d97-a463-85b38f8882cb
  - 7849675a-e7dc-4a3e-896f-d55764d82961
  - 6d655b78-0308-43ff-8c28-b0e5a261b5ec
  - 73454b82-3dbe-4107-a51b-79b3a9bd0e99
  - b867c8cb-a84d-48d8-adb6-fdc8e38f39f4
  - c56f5881-1ce4-4bd5-a0c8-864063815abf
  - 88a5f564-b0c9-47dd-8e66-e432d1108f06
  - a0ada9d1-9cb7-430a-ab3d-cc805f6b4f3a
  - c87c1c9d-39fc-496b-9238-18f366a59829
  - 8954b66d-184b-49e6-92d4-2921e5dcf861
  - 48e2296e-0771-444e-9e66-882a35a1cb22
  - 25b33eeb-c42e-4f21-8888-38f964780e07
  - d17b462a-9d5b-448b-bc96-295f197fa26b
  - e72e994e-ecf2-4bc8-b681-6bf4a8208da1
  - a2a99953-6ab1-4b59-a43c-c18025462ace
  - fcc9f7bc-eee2-443a-b954-c51efcae6d65
  - 8ab749c9-c4b7-42e4-8bc6-88a972baaf13
  - e4a437e5-170e-4d9f-8511-88918f3d8b80
  - 6a408bc5-6518-4812-af40-6c57101bec0a
  - 457bb209-7ce5-498b-9110-f1b61036e2c4
  - e8bbb346-aa50-48cb-9a8b-e59efe8418cd
  - 18b789fc-15a1-43ee-9212-9f51f0863098
  - e3b72301-efff-4b91-8d2d-9eb0929feec3
  - bc835b63-eae1-409c-b22f-1dc008df70df
  - 0a28808f-31ab-462a-8ad9-22b1d609bfd0
  - 248d656b-5d66-4843-8743-0d2c5167e9e2
  - 0d8c47bc-f4ce-449a-b96a-bfe2f003aee4
  - d6f33aab-49da-4f74-97bb-f2bcf84339e3
  - e27200d8-5a0f-4ff2-bcf5-58099b38138a
  - e1f8d451-54eb-4c7b-a115-a48060d8e824
  - bb01b3cb-e234-4e43-a2d8-6c0799c7eb8c
  - df76e2de-5e4f-48ec-b6dd-b8b7a4f205f4
  - c22e564a-32ce-42c7-a836-077d4209267b
  - 2b3b67aa-55cc-4836-b6f5-ab841d48ac23
  - 22b507e4-8b9d-4d14-bf5d-56b04c21d6a8
  - 821ace39-4a75-478d-a45b-051394351ece
  - 4222e237-52b8-4e47-9b97-b204b0d050a4
  - f34a03dd-66a3-408e-8fc3-703f64118b73
  - 71b664d4-dddc-4e62-8d0f-cc00022b2ca2
  - fb6642c9-c059-4cf7-ba96-3bcdbe18f6b7
  - 41e20193-b63f-4339-a007-0c39c4b4d9bf
  - 0f79855e-30bc-41bd-b3ce-777a1b7f0119
  - ba7fb36f-322f-45a8-8ad3-8642b2487198
  - 0f40bb64-7208-4472-b376-b1af83cab0c5
  - 77dd08aa-934a-4ea6-bba8-963a20ef670b
  - 86a44052-e112-4354-a88c-4e2caf976598
  - e80659fb-5432-4d32-898f-a0ac76f4cbb3
  - 5a71f7e4-c28c-474e-95b3-5fd1d4a55ca1
  - 33fcf949-729e-4aee-a0d2-98021df2fa8b
  - 352df339-bb49-42ce-8a44-0ce63cffa73a
  - cefd2fb7-10d0-4371-8014-4713506065e9
  - fa4fd380-368b-455a-8c61-62b3c3997915
  - 4c00ee5e-f68d-44f6-bd07-9a4473516db0
  - e887cf6b-e993-4181-96cc-45fb62888927
  - 020a9a2a-50eb-4058-b41c-030b4c056dad
  - 7df3635c-d80a-4ac2-81b6-06d1d2b2d173
  - 0fe454c5-26a3-46f6-a6bc-17737620444f
  - e596c3e9-60b2-4c61-95a3-012514e04d1a
  - 091d8f69-5d0e-4eb8-99a0-81489c0ccfe4
  - 2d3042b2-6ad9-4bf3-a1ab-c78871ad7c03
  - 66747428-7a62-486d-b3a2-664509f73224
  - 4b7aa9d7-077f-40b3-8b2e-db546caa8b6f
  - a77ecf15-87ce-48c3-9e6c-a87a0383e3f7
  - 7cd42051-eaf5-46fb-8224-8a109db9d99a
  - f0693a32-fcf1-4d2c-bf3e-502e12b182b5
  - 8d51fee9-a82e-40af-a243-e96531c6842d
  - f146f7dc-9285-4836-b5b1-cfba4939db3f
  - 062687f6-c108-4862-8e23-f5b2efd2a853
  - 0e8b1ef4-4e6d-4239-aba6-9652957112ae
  - cac73060-c5e8-4834-82f7-6bcc62ae5bba
  - 967def1d-f26d-4422-9a67-d563e10daa4b
  wofs_annual_summary:
  - 0bfb5a9a-ef6f-4f98-8f28-12b2d28645b7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-27_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 04:38:16.215233Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
